program honorarios;

uses
  Forms,
  UPrincipal in 'UPrincipal.pas' {Form1},
  Udm in 'Udm.pas' {dm: TDataModule},
  UReporte in 'UReporte.pas' {FReporte},
  Uconexion in 'Uconexion.pas',
  UCatalogos in 'UCatalogos.pas' {FCatalogos},
  Uentrada in 'Uentrada.pas' {PasswordDlg},
  UElegir in '..\Estímulos y Recompensas\imagenes\UElegir.pas' {FElegir},
  UExportaciones in 'UExportaciones.pas' {FExportaciones},
  UCatus in 'UCatus.pas' {FUsuarios},
  UBuscar in 'UBuscar.pas' {FBuscar},
  Vcl.Themes,
  Vcl.Styles,
  UFechasEmp in 'UFechasEmp.pas' {FechasEmp},
  UBuscarDir in 'UBuscarDir.pas' {FBuscarDir},
  UHistorialCon in 'UHistorialCon.pas' {FHistorialCon},
  UDirectivos in 'UDirectivos.pas' {FDirectivos};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(Tdm, dm);
  Application.CreateForm(TPasswordDlg, PasswordDlg);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFReporte, FReporte);
  Application.CreateForm(TFCatalogos, FCatalogos);
  Application.CreateForm(TFElegir, FElegir);
  Application.CreateForm(TFExportaciones, FExportaciones);
  Application.CreateForm(TFUsuarios, FUsuarios);
  Application.CreateForm(TFBuscar, FBuscar);
  Application.CreateForm(TFechasEmp, FechasEmp);
  Application.CreateForm(TFBuscarDir, FBuscarDir);
  Application.CreateForm(TFHistorialCon, FHistorialCon);
  Application.CreateForm(TFDirectivos, FDirectivos);
  Application.Run;
end.
